@php
$cRequests = $appointment->confirmationRequests;
$cDecisions = $appointment->confirmationDecisions;
@endphp

@if($cRequests && count($cRequests))
    <p class="my-2"><b>Requests</b></p>
    @foreach($cRequests as $cRequest)
        <div class="bg-light p-1 my-1 border border">
            <div class="text-nowrap">{{ friendly_date_time($cRequest->created_at) }} to <b>{{ $cRequest->to_sms_number }}</b> (SMS)</div>
            <div class="text-secondary text-sm on-hover-text-reveal">{{ $cRequest->message }}</div>
        </div>
    @endforeach
@endif

@if($cDecisions && count($cDecisions))
    <p class="my-2"><b>Decisions</b></p>
    @foreach($cDecisions as $cDecision)
        <div class="bg-light p-1 my-1 border border">
            <b class="{{$cDecision->accepted_or_rejected === 'ACCEPTED' ? 'text-success' : 'text-warning-mellow'}}">{{$cDecision->accepted_or_rejected}}</b> on {{ friendly_date_time($cDecision->created_at) }}
        </div>
    @endforeach
@endif
